Not signed in (Sign In)

Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

Welcome Guest!
Want to take part in these discussions? If you have an account, sign in now.
If you don't have an account, apply for one now.
    • CommentAuthorSpence
    • CommentTimeApr 29th 2017
     
    So my old machine has finally given up the ghost and I need to reload all my softeware to the new one.

    I have pretty much all the core programs from CC 2 v5 to current with many of the early versions being off CD's.
    I want to keep the older symbol catalogs and many years ago I noticed that if I just loaded the current version they were not there. So I started with the oldest version and stepped through each "update" an extremely arduous process.

    Now we are all the way to v3 on many products.

    So my question. What is the recommended load sequence to retain the most old version catalogs while shortening the process as much as possible?
    • CommentAuthorpool7
    • CommentTimeApr 29th 2017
     
    Based on a recent interaction with Ralf (and unless I misunderstood), CC3 (and I assume CC3+ as well) already include all the symbols from CC2Pro (which in turn I assume includes all symbols from CC2v5 and v6).
    So in theory, you should be good going with CC3+ (and/or CC3 if you need one of the add-ons that's not been converted yet).
    • CommentAuthorSpence
    • CommentTimeApr 29th 2017
     
    I was really hoping this (or something similar) woudl be the answer!

    Thanks.

    Time to install.

    Any advice on order?
    I was thinking
    CC3+
    DD3
    CD3
    Cosmo3
    Per3
    FT3
    CA3
    DioramaPro

    Then Annuals and Symbol sets.
    •  
      CommentAuthorMonsen
    • CommentTimeApr 29th 2017
     
    There are no special install order for CC3+ products. CC3+ itself first, obviously, and I usually recommend installing the latest update last, to ensure all add-ons installed are properly updated.
    Note that Dioramas is currently not compatible with CC3+, so if you want it, you will need CC3 too.
    • CommentAuthorjslayton
    • CommentTimeApr 29th 2017
     
    To offer a little extra emphasis to what Monsen said, install CC3+ first, run CC3+ one time, then install other products, then install the latest update. There are some things that CC3+ wants to do on its first startup that can be important for the rest of the installations.
    • CommentAuthorSpence
    • CommentTimeApr 30th 2017
     
    Thanks all